.button {
  background-color: purple;
  border: 1px solid purple;
  color: white;
  cursor: pointer;
  font: inherit;
  padding: 0.3rem 1rem;
}

.button:focus {
  outline: rgb(212, 0, 166);
}

.button:hover {
  background: rgb(109, 0, 85);
  border-color: rgb(109, 0, 85);
}

.button:active {
  background: rgb(177, 0, 177);
  border-color: rgb(177, 0, 177);
}
